
<div class="formulaire_spip formulaire_config">

[<p class="reponse_formulaire reponse_formulaire_ok">(#ENV*{message_ok})</p>]
[<p class="reponse_formulaire reponse_formulaire_erreur">(#ENV*{message_erreur})</p>]

<form method="post" action="#ENV{action}"><div>
		#ACTION_FORMULAIRE{#ENV{action}}
		<ul>
			[(#SAISIE{radio, localisation,
				label=<:gbi:label_localisation:>,
				explication=<:gbi:explication_localisation:>,
				defaut=internet,
				datas=[(#ARRAY{
					internet,<:gbi:label_internet:>,
					salle,<:gbi:label_salle:>})]})]

[(#REM)
			[(#SAISIE{radio, retour,
				label=<:gbi:label_retour:>,
				explication=<:gbi:explication_retour:>,
				defaut=exposition,
				datas=[(#ARRAY{
					exposition, <:gbi:label_accueil_exposition:>,
					borne, <:gbi:label_accueil_borne:>})]})]
]
		</ul>
		<input type="hidden" name="_meta_casier" value="gbi" />

		<p class="boutons">
			<input type="submit" name="_cfg_ok" value="<:bouton_enregistrer:>" class="submit" />
		</p>
</div></form>
</div>
